<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Does Heidi go up the mountain with Peter and the goats?     [#]]]></sentence>
<options>
<option answer="correct">Yes, she does.</option>
<option>No, she doesn’t.</option>
</options>
</question><question>
<sentence><![CDATA[Does Peter like Heidi going up the mountain with him?     [#]]]></sentence>
<options>
<option answer="correct">Yes, he does.</option>
<option>No, he doesn’t.</option>
</options>
</question><question>
<sentence><![CDATA[Does Heidi give Peter a present from Clara?     [#]]]></sentence>
<options>
<option answer="correct">No, she doesn’t.</option>
<option>Yes, she does.</option>
</options>
</question><question>
<sentence><![CDATA[Is Peter happy when Heidi shows him the letter?     [#]]]></sentence>
<options>
<option>Yes, he is.</option>
<option answer="correct">No, he isn’t.</option>
</options>
</question><question>
<sentence><![CDATA[Does Clara arrive not long after that?     [#]]]></sentence>
<options>
<option answer="correct">No, she doesn’t.</option>
<option>Yes, she does.</option>
</options>
</question><question>
<sentence><![CDATA[Is Heidi sad when she sees Dr Classen?     [#]]]></sentence>
<options>
<option>No, she isn’t.</option>
<option answer="correct">Yes, she is.</option>
</options>
</question><question>
<sentence><![CDATA[Are Dr Classen and Grandfather good friends?     [#]]]></sentence>
<options>
<option answer="correct">Yes, they are.</option>
<option>No, they aren’t.</option>
</options>
</question><question>
<sentence><![CDATA[Is Dr Classen well when he returns to Frankfurt?     [#]]]></sentence>
<options>
<option>No, he isn’t.</option>
<option answer="correct">Yes, he is.</option>
</options>
</question>
</questions></exercise>